a { font-family: arial, sans-serif; font-size:12pt; color:#0000FF; text-decoration: none; } 
a:hover { text-decoration: underline;}
p { font-family: arial, sans-serif; font-size:12pt; color: #000000; }
p.footer { font-family: arial, sans-serif; font-size:8pt; color: #000000; }
h1 { font-family: arial, sans-serif; font-size:20pt; color:#000000; }
h2 { font-family: arial, sans-serif; font-size:15pt; color:#000000; } 
hr { border: 1; color: #000000; height: 1px; width: 50%; }

body
{
background-color: #FFFF99;
}


table

{ width:450px; margin-left:auto; margin-right:auto;
border:1px solid #000000; background-color: #ffffff;
}



